{% extends "base_user.html" %}
{% block content %}
    <style>
        .list {
            margin-left: 20px;
            font-style: italic;
        }
        .list p {
            margin: 10px auto;
        }
    </style>
    <div style="text-align: left">
        <h1>Mentions légales</h1>

        <h2 id="propriétaire">Propriétaire</h2>
        <p>Le site laveries.bde-insa-lyon.fr est édité par :</p>
        <div class="list">
            <p>BdE INSA Lyon, Association Loi 1901<br/>
                Déclarée au Régime National des Associations sous le numéro W 691 053 700 et au RCS de Lyon sous le numéro
                380 438 358 000 18</p>
            <p>Adresse : 20 avenue Albert Einstein 69621 Cedex Villeurbanne</p>
            <p>Responsable publication : BdE INSA Lyon, Président du BdE INSA Lyon Le responsable publication est une
                personne morale.</p>
            <p>Adresse Mail : laveries@bde-insa-lyon.fr</p>
            <p>Téléphone : +33 4 72 43 82 29</p>
        </div>

        <h2 id="hébergeur">Hébergeur</h2>
        <p>Le site laveries.bde-insa-lyon.fr est hébergé en France chez OVH SAS :</p>
        <div class="list">
            <p>Siège social</p>
            <p>OVH SAS</p>
            <p>2 rue Kellermann</p>
            <p>59100 Roubaix</p>
            <p>France</p>
            <p>www.ovh.com</p>
        </div>

        <h2 id="traitement-des-données-personnels">Traitement des données personnelles</h2>
        <p>BdE INSA Lyon traite les données strictement nécessaires à la gestion des tickets des laveries. Ces données
            sont utilisées seulement dans le cadre de la réalisation du service ou à des fins de statistique.</p>
        <p>Les données traitées sont les suivantes :</p>
        <div class="list">
            <p>Prénom</p>
            <p>Nom</p>
            <p>Adresse Mail</p>
            <p>Numéro de chambre</p>
            <p>Numéro de téléphone</p>
            <p>Toutes autres données fournies par l’utilisateur lui-même dans les formulaires du site laveries.bde-insa-lyon.fr
        </div>
        <p>Conformément à la loi, l’utilisateur bénéficie d’un droit d’accès, de rectification aux informations qui le
            concernent. L’utilisateur peut exercer ces droits en s’adressant à : sg@bde-insa-lyon.fr. Le courrier doit
            être signé et accompagné de la photocopie d’un titre d’identité portant la signature de l’utilisateur et
            préciser l’adresse à laquelle doit parvenir la réponse.</p>

        <h2 id="consultation-et-accessibilité">Consultation et accessibilité</h2>
        <p>BdE INSA Lyon ne peut être tenue pour responsable des aléas de connexion à internet, de fonctionnement du
            navigateur, de l’ordinateur ou tout autre périphérique de connexion, de connexion aux serveurs, de l’envoi
            des formulaires à une adresse erronée ou incomplète, d’erreurs informatiques quelconques ou défauts
            constatés sur le site.</p>
    </div>
{% endblock %}
